@import url('https://fonts.googleapis.com/css2?family=Jost:ital,wght@0,100..900;1,100..900&family=Red+Hat+Display:ital,wght@0,300..900;1,300..900&family=Satisfy&display=swap');

:root {
    --cursive-font: "Satisfy", sans-serif;
    --body-font: "Jost", sans-serif;
    --heading-font: "Red Hat Display", sans-serif;
}

* {
    box-sizing: border-box;
    transition: all .3s ease-out !important;
}

::selection {
    background-color: #cc6600;
    color: #ffffff;
}

.cursive {
    font-family: var(--cursive-font);
}

body {
    margin: 0;
    padding: 0;
    background: #fff;
    background-repeat: repeat-x;
    font-family: "Jost", sans-serif;
    font-size: 17px;
    color: #333333;
}

a {
    text-decoration: none;
}

li {
    list-style: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: 'Red Hat Display', sans-serif;
}

img {
    -webkit-user-drag: none;
}

p {
    text-align: justify;
}

.error-msg {
    color: red;
    font-size: 13px;
    margin-bottom: 0;
    height: 20px;
}

/* ----------------- navbar --------------------------*/
#menu-sidebar {
    z-index: 999999;
}

#menu-sidebar {
    width: 100%;
    vertical-align: top;
    position: relative;
    z-index: 9999;
    transition: all 0.3s ease;
}

/* Fixed version */
#menu-sidebar.fixed {
    position: fixed;
    top: 0;
    left: 0;
    background-color: #fff;
    box-shadow: 0 2px 8px #0000001a;
    transition: all 0.3s ease;
}

/* .main-menu-container {
    position: relative;
    z-index: 50;
    background: #e36f1e;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
} */

#menu-sidebar .site-branding {
    height: 68px;
    display: flex;
    justify-content: center;
    align-items: center;
}

#menu-sidebar .site-branding {
    padding: 11px 10px;
    /* background-color: #cc6600; */
}

.logo-desktop {
    display: block;
    text-align: center;
}

.logo-desktop,
.logo-mobile {
    width: 100%;
}

.logo-mobile {
    display: none;
}

img.lazyloaded {
    opacity: 1;
}

img[data-lazy-src] {
    display: inline-block;
    opacity: 0;
    -webkit-transition: opacity .5s linear 0.3s;
    -moz-transition: opacity .5s linear 0.3s;
    transition: opacity .5s linear 0.3s;
}

#menu-sidebar .mega-menu-trigger {
    height: 30px;
    width: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    margin: 22px auto;
}

#menu-sidebar .mega-menu-trigger .trigger-inner {
    height: 23px;
}

#menu-sidebar .mega-menu-trigger .trigger-inner {
    /* height: 50%; */
    width: 30px;
    position: relative;
}

#menu-sidebar .trigger-inner span:nth-child(1) {
    top: 0%;
}

#menu-sidebar .trigger-inner span:nth-child(3) {
    top: 100%;
}

#menu-sidebar .trigger-inner span {
    position: absolute;
    width: 36px;
    height: 2px;
    background-color: #ffffff;
    border-radius: 100px;
    transition: all .2s cubic-bezier(.075, .82, .165, 1);
}

#menu-sidebar .burger-active .trigger-inner span:nth-child(1) {
    transform: rotate(-45deg);
}

#menu-sidebar .burger-active .trigger-inner span:nth-child(3) {
    transform: rotate(45deg);
}

#menu-sidebar .burger-active .trigger-inner span:nth-child(1),
#menu-sidebar .burger-active .trigger-inner span:nth-child(3) {
    top: 50%;
}

#menu-sidebar .burger-active .trigger-inner p.txt {
    opacity: 0;
    transition: opacity 0.2s ease;
}

#menu-sidebar .trigger-inner p.txt {
    font-size: 10px;
    top: 5px;
    letter-spacing: 2px;
    position: absolute;
    line-height: inherit;
    margin-bottom: 0;
    font-weight: 700;
    text-transform: uppercase;
    color: #ffffff;
    width: 32px;
    text-align: center;
}

.side-secondary {
    text-align: center;
}

.side-secondary .side-search {
    margin-bottom: 20px;
}

.site-header .side-search .toggle-btn {
    background: none;
    border: none;
    cursor: pointer;
    padding: 0;
    height: 30px;
    width: 30px;
}

.site-header .side-search .toggle-btn .fas,
.site-header .side-search .toggle-btn .close {
    visibility: visible;
    font-size: 18px;
    line-height: 18px;
    color: #fff;
}

.side-secondary .side-search i {
    color: #ffffff;
}

.site-header .side-search .toggle-btn .fas.inactive,
.site-header .side-search .toggle-btn .close.inactive {
    visibility: hidden;
    display: none;
}

.site-header .side-search .toggle-btn .close {
    font-size: 28px;
}

.site-header .side-search .toggle-btn .fas,
.site-header .side-search .toggle-btn .close {
    visibility: visible;
    font-size: 18px;
    line-height: 18px;
    color: #fff;
}

.site-header .side-search .toggle-btn {
    background: none;
    border: none;
    cursor: pointer;
    padding: 0;
    height: 30px;
    width: 30px;
}

.mega-menu-container {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    align-content: center;
    width: 100%;
    max-width: calc(100vw - 70px);
}

.mega-menu-container {
    position: fixed;
    overflow: hidden;
    top: 0;
    left: 70px;
    width: 100%;
    height: 100vh;
    transition: all 0.4s ease;
    background-color: rgb(239, 183, 0);
    transform: translateX(-100%);
}

.mega-menu-container.mega-menu-open .menu-main-menu-container,
.mega-menu-container.mega-menu-open .secondary-menus {
    opacity: 1;
    transition: opacity 0.5s ease;
    width: auto;
    flex: 0 0 100%;
    box-sizing: border-box;
    padding: 0 40px;
    max-width: 1180px;
    margin: 0 auto;
    color: white;
    box-sizing: border-box;
}

.menu-main-menu-container.inner {
    margin-bottom: 70px !important;
}

.mega-menu-container.mega-menu-open .secondary-menus a {
    color: white;
}

.mega-menu-container .menu-main-menu-container,
.mega-menu-container .secondary-menus {
    opacity: 0;
}

.mega-menu-container .menu-main-menu-container {
    height: auto;
    width: 100%;
}

.mega-menu-container .menu-main-menu-container a {
    color: white;
}

.mega-menu-container .menu-main-menu-container li {
    list-style: none;
}

.mega-menu-container #mega-menu,
.mega-menu-container .secondary-menus {
    width: 100%;
    margin: 0;
    padding: 0;
}

#mega-menu,
.secondary-menus {
    display: flex;
}

#mega-menu>li {
    width: 25%;
    display: block;
}

.mega-menu-open {
    transform: translateX(0);
}

.side-secondary .side-social a {
    margin-bottom: 5px;
}

.side-secondary .side-social a {
    color: #ffffff;
    display: block;
    line-height: 25px;
}

.side-secondary .side-social a {
    margin-bottom: 5px;
}

.side-secondary .side-social a {
    color: #ffffff;
    display: block;
    line-height: 25px;
}

.side-secondary .side-social a i {
    line-height: 18px;
    background-color: transparent;
    border: none;
}

.social-links a i {
    font-size: 18px;
    line-height: 40px;
    width: 40px;
    vertical-align: middle;
    text-align: center;
    background-color: #efb700;
    border-radius: 100px;
    color: #ffffff;
}

/* .side-secondary .side-donate {
    padding: 5px 0;
    background-color: #cc6600;
    margin: 27px 0 0;
    height: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
} */

.side-secondary .side-donate {
    background-color: #efb700;
    border: 1px solid #efb700;
    margin: 30px 0 0;
    color: #ffffff;
    font-size: 12px;
    font-weight: 500;
    letter-spacing: .5px;
    text-transform: uppercase;
    padding: 13px;
    border-radius: 10px;
    transition: all .3s ease-out;
}

.side-secondary .side-donate:hover {
    border: 1px dashed #efb700;
    background-color: transparent;
    transition: all .3s ease-out;
}

#main-menu {
    margin: 0;
    padding: 0;
    height: 100%;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
}

.w-fit-cont {
    width: fit-content !important;
    min-width: fit-content !important;
    margin-left: 0 !important;
}

/* Desktop only */
@media (min-width: 992px) {
    #main-menu>li {
        position: relative;
    }

    #main-menu .sub-menu {
        position: absolute;
        top: 80%;
        /* Start slightly hidden behind nav */
        left: 0;
        opacity: 0;
        visibility: hidden;
        background: #ffffff;
        min-width: 200px;
        padding: 10px 0;
        box-shadow: 0 4px 10px rgba(0, 0, 0, 0.1);
        transition: all 0.3s ease;
        z-index: -1;
    }

    #main-menu li:hover>.sub-menu {
        top: 100%;
        /* Slide into full visibility */
        opacity: 1;
        visibility: visible;
        min-width: 600px;
        margin-left: -50px;
    }


    #main-menu .sub-menu li {
        padding: 8px 20px;
    }

    #main-menu .sub-menu li a {
        color: #000;
        text-decoration: none;
        display: block;
    }

    #main-menu .sub-menu li a {
        color: #831100;
        text-align: start;
        position: relative;
        padding-left: 25px;
        transition: all .3s ease-out;
    }

    #main-menu .sub-menu li a::before {
        content: "";
        position: absolute;
        left: -10px;
        background-image: url(../images/icons/destination.png);
        height: 20px;
        width: 20px;
        background-size: cover;

    }

    #main-menu .menu-item-has-children a.active {
        color: #ffdc67 !important;
    }

    #main-menu .sub-menu li a:hover {
        color: #efa300 !important;
        padding-left: 30px;
        transition: all .3s ease-out;
    }
}

/* destination */
.destinations-one .row {
    --bs-gutter-x: 10px;
}

.destinations-one__single {
    position: relative;
    display: block;
    margin-bottom: 10px;
}

.destinations-one__img {
    position: relative;
    display: block;
    border-radius: 8px;
    overflow: hidden;
    z-index: 1;
    height: 300px;
}

.destinations-one__img:before {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    content: "";
    border-radius: 8px;
    background-color: #31304180;
    transform: scaleY(0);
    transition: transform .5s ease;
    transform-origin: top center;
    z-index: 1;
}

.destinations-one__img img {
    height: 100%;
    width: 100%;
    border-radius: 8px;
    transform: scale(1);
    transition: transform .5s ease;
    object-fit: cover;
}

.destinations-one__content {
    position: absolute;
    bottom: 43px;
    left: 50px;
    z-index: 2;
}

.destinations-one__title {
    font-size: 30px;
    font-weight: 700;
    line-height: 34px;
    display: block;
}

.destinations-one__title,
.destinations-one__button span {
    color: #ffffff !important;
}

.destinations-one__sub-title,
.destinations-one__title {
    letter-spacing: -0.02em;
    position: relative;
    z-index: 1;
}

.destinations-one__sub-title {
    font-size: 20px;
    color: #fa028e;
    font-weight: 500;
    font-family: "Dancing Script", cursive;
    margin: 0;
    line-height: 30px;
}

.destinations-one__title {
    color: #fff;
    transition: all .5s ease;
}

.destinations-one__button {
    position: absolute;
    top: 20px;
    right: 20px;
    line-height: 30px;
    transition: all .5s ease;
    transform: scaleX(0);
    z-index: 2;
}

.destinations-one__button {
    font-size: 11px;
    font-weight: 700;
    color: #fff;
    text-transform: uppercase;
    letter-spacing: .1em;
    background: linear-gradient(90deg, #e36f1e, #ffa801);
    display: inline-block;
    border-radius: 8px;
    padding: 0 15px;
    transition: all .5s ease;
}

.destinations-one__single:hover .destinations-one__img:before {
    transform: scale(1);
    transform-origin: bottom center;
}

.destinations-one__single:hover .destinations-one__img img {
    transform: scale(1.05);
}

.destinations-one__single:hover .destinations-one__button {
    transform: scaleX(1);
}

/* destination - end */
/* @media (min-width: 910px) {
    .menu-main-menu-container {
        height: calc(100vh - 240px) !important;
    }
} */

.main-menu-container {
    background-color: #cc6600;
    display: flex;
    justify-content: space-around;
}

@media (max-width: 1080px) {
    #mega-menu .large-menu-title {
        font-size: 18px;
    }
}

@media screen and (min-width: 850px) {
    #menu-sidebar .mega-menu-trigger {
        display: none;
    }

    .mega-menu-container {
        display: none;
    }

}

@media screen and (max-width: 1100px) {

    .side-secondary {
        display: none;
    }
}

#mega-menu .large-menu-title,
.secondary-menu-wrapper .large-menu-title {
    color: #ffffff;
    font-size: 18px;
    font-weight: 500;
    text-transform: uppercase;
}

#mega-menu .sub-menu li.menu-item {
    margin-bottom: 20px;
}

.mega-menu-container #mega-menu ul.sub-menu {
    margin-top: 30px;
    padding-right: 20px;
}

.mega-menu-container #mega-menu ul.sub-menu {
    padding-left: 0;
}

#mega-menu>li .sub-menu {
    margin-left: 0;
    list-style-type: none;
}

#main-menu>li {
    line-height: 20px;
    margin: 0 10px;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

#main-menu li:hover>.sub-menu {
    background-color: #ffffff;
}

#main-menu li.sub-menu a:hover {
    color: #cc6600;
}

@media (max-height: 835px) {
    #main-menu>li a {
        font-size: 14px;
    }
}

#main-menu>li a {
    font-weight: 500;
    font-size: 12px;
    letter-spacing: .8px;
    text-transform: uppercase;
    color: #ffffff;
    transition: all 0.15s ease;
}

#main-menu>li.active a,
#main-menu>li a:hover {
    color: #ffdc67;
}

.site-header .search-wrapper-fullscreen {
    position: fixed;
    left: 0;
    top: 0;
    background-color: #efb700;
    visibility: hidden;
    height: 100%;
    width: calc(100vw - 70px);
    transition: all .4s ease;
    display: flex;
    justify-content: center;
    align-items: center;
    transform: translateX(-100%);
}

.site-header .search-wrapper-fullscreen .searchform-outer {
    height: 100%;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.site-header .search-wrapper-fullscreen .searchform-inner {
    height: 40%;
    width: 50%;
    display: flex;
    align-items: center;
    align-content: center;
    justify-content: center;
    flex-flow: wrap;
    z-index: 999;
}

.site-header .search-wrapper-fullscreen form {
    opacity: 0;
    visibility: hidden;
    transition: all .4s ease .4s;
    background-color: var(--white);
    height: 45px;
    border-radius: 45px;
    padding: 0 10px;
    line-height: 45px;
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, .1);
    z-index: 9999;
    width: 100%;
    max-width: 300px;
    text-align: center;
}

.site-header .search-wrapper-fullscreen form input {
    border: none;
    font-weight: 700;
    font-size: 14px;
    color: var(--black);
    width: calc(100% - 40px);
    vertical-align: middle;
}

.site-header .search-wrapper-fullscreen.open {
    visibility: visible;
    transform: translateX(0);
    left: 70px;
}

/* banner */
.home-slider .carousel-item {
    position: relative;
    height: 550px;
    overflow: hidden;
    display: flex !important;
    align-items: flex-end;
    justify-content: center;
}

.home-slider .carousel-item::before {
    content: "";
    position: absolute;
    height: 100%;
    width: 100%;
    background: linear-gradient(#000000c9, #00000075);
    z-index: 1;
}

.carousel-inner .caption_banner {
    z-index: 10;
    left: 0;
    right: 0;
    bottom: 20%;
}

#tour_details_sider .caption_banner {
    z-index: 10;
    left: 0;
    right: 0;
    top: 0;
}

#tour_details_sider .caption_banner p,
#tour_details_sider .caption_banner h3 {
    color: #ffffff;
}

#tour_details_sider .caption_banner i {
    color: #efa300;
}

#tour_details_sider .carousel-item {
    height: 356px !important;
    width: 356px !important;
}

#tour_details_sider .carousel-item img {
    height: 100% !important;
    width: 100% !important;
    object-fit: cover;
}

.rating_div {
    background-color: #ffffff;
    border-radius: 100px;
    padding: 3px 10px;
}

.home-slider .carousel-item img {
    animation: bunner-img 20s infinite;
}

/* .destin_div .destinations-one__title {
    left: 0;
} */
.destin_div {
    background-color: #ffffff;
    border: 2px dashed #cc6600;
}

.destin_div .destinations-one__content {
    left: 0;
    right: 0;
    text-align: center;
}

.destin_div .des_image {
    height: 200px;
    overflow: hidden;
}

.destin_div .des_image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.destin_div .destin_content {
    padding: 10px;
    background-color: #f9a80b;
    color: #ffffff;
}

@keyframes bunner-img {
    0% {
        transform: scale(1);
    }

    50% {
        transform: scale(1.2);
    }

    100% {
        transform: scale(1);
    }
}

.home-slider .carousel-caption>div {
    position: relative;
    z-index: 10;
}

.italic_text .h2 {
    margin-top: -10px;
}

.italic_text span {
    font-family: var(--cursive-font);
    color: #cc6600;
    font-size: 21px;
    position: relative;
}

.italic_text img {
    height: 20px;
    margin: 0 10px;
}

.italic_text img.icon-1 {
    animation: actionX_1 1.5s infinite alternate;
}

@keyframes actionX_1 {
    0% {
        transform: translateX(0)
    }

    100% {
        transform: translateX(-15px)
    }
}

.italic_text img.icon-2 {
    animation: actionX_2 1.5s infinite alternate;
    margin-left: 20px;
}

@keyframes actionX_2 {
    0% {
        transform: translateX(-15PX)
    }

    100% {
        transform: translateX(0)
    }
}

.italic_text img {
    height: 20px;
    margin: 0 10px;
    animation: actionX_1 1.5s infinite alternate;
}

@keyframes actionX_1 {
    0% {
        transform: translateX(0)
    }

    100% {
        transform: translateX(-15px)
    }
}

/* .italic_text span::before,
.italic_text span::after {
    content: "";
    position: absolute;
    background-image: url(../images/icons/island.png);
    background-size: 40px;
    height: 40px;
} */

.home-slider .italic_text>div {
    backdrop-filter: blur(10px);
    border: 1px dashed white;
    border-radius: 100px;
    padding: 7px 15px;
}

.home-slider .italic_text span {
    display: flex;
    gap: 11px;
    justify-content: center;
    align-items: center;
    color: white;
}

.home-slider h5 {
    font-size: 40px;
    color: white;
}

.line-wrapper {
    z-index: 1;
    top: 20%;
    left: 32%;
}

.line-wrapper .dot {
    width: 570px;
}

.line-wrapper .plane {
    right: 120px;
    bottom: -60px;
    transform: rotate(60deg) !important;
}

.plane_icon {
    animation: moveX 3s ease-in-out infinite;
}

@keyframes moveX {
    0% {
        transform: translateX(0);
    }

    50% {
        transform: translateX(10px);
    }

    100% {
        transform: translateX(0);
    }
}

.places_child {
    grid-column-gap: 5px;
    grid-row-gap: 5px;
    justify-content: center;
    align-items: flex-end;
    display: flex;
}

.placeChild {
    border: 1px dashed #fc008c;
    border-radius: 50%;
    position: relative;
    overflow: hidden;
}

.placeChild:hover .dotted_div div {
    transform: scale(1.03);
    transition: transform .2s ease-in;
}

.dotted_div {
    border-radius: 50%;
}

.darkBg .dotted_div {
    border: 4px solid #cc6600;
}

.lightBg .dotted_div {
    border: 4px solid #ffa801;
}

.section_world_bg {
    background-image: url(../images/world-bg.webp);
    background-position: left top;
    background-size: 900px;
    background-repeat: no-repeat;
}

.section_world_bg .container {
    position: relative;
    z-index: 10;
}

.h2-hero-text {
    font-style: italic;
    text-transform: none;
    margin-top: 0;
    margin-bottom: 0;
    font-size: 45px;
    width: 80%;
    margin: auto;
    text-align: center;
    line-height: 1.3em;
}

.h2-hero-text .span-text {
    background-image: linear-gradient(45deg, #cc6600 15%, #ffa801 78%);
    color: #cc6600;
    -webkit-text-fill-color: transparent;
    -webkit-background-clip: text;
    background-clip: text;
}

.placeChild div {
    border-radius: 50%;
    height: 100%;
    width: 100%;
}

.placeChild .dotted_div div {
    background-position: center;
    background-size: cover;
    height: 100%;
    width: 100%;
    transform: scale(1);
    transition: transform .5s ease-in;
}

.places_child .size1 {
    width: 60px;
    height: 60px;
}

.places_child .size2 {
    width: 80px;
    height: 80px;
}

.places_child .size3 {
    width: 90px;
    height: 90px;
}

.places_child .size4 {
    width: 110px;
    height: 110px;
}

.body_part p a {
    color: #cc6600;
    transition: all .5s ease-out;
}

.body_part p a:hover {
    color: #944a00;
    transition: all .5s ease-out;
}

.place_filter_parent {
    background-color: #ffffff;
    position: relative;
    border-radius: 100px;
    margin-top: -50px;
    z-index: 10;
    padding: 0 10px
}

.place_filter_parent .space {
    background-color: #e5e5e5;
    height: 80px;
    width: 1px;
    margin: auto;
}

.place_filter_parent label {
    font-size: 16px;
    color: #363636;
    font-weight: 500;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    margin-bottom: 3px;
    cursor: pointer;
}

.place_filter_parent label i {
    padding-right: 10px;
}

.place_filter_parent input {
    border: none;
    outline: none;
    padding: 10px;
}

.place_filter_parent .form_sec {
    margin: 20px 15px;
}

.place_filter_parent .form_sec:last-child {
    border: none;
    margin: 20px 0;
}

.place_filter_parent .banner_search {
    background-color: #cc6600;
    border-radius: 50%;
    height: 65px;
    width: 65px;
    display: flex;
    justify-content: center;
    align-items: center;
    color: white;
    font-size: 22px;
}

.form_sec button {
    border: 2px dashed #e36f1e;
    background-color: #e36f1e;
    padding: 25px 15px;
    border-radius: 0 200px 200px 0;
    color: white;
    transition: all .3s ease-out;
}

.form_sec button:hover {
    background-color: #e3701e00;
    color: #cc6600;
    transition: all .3s ease-out;
}

.abt_img {
    box-shadow: 2px 1px 9px 1px #00000082;
}

.abt_img1,
.abt_img4 {
    width: 75%;
}

.abt_img2 {
    width: 100%;
}

.abt_img3 {
    width: 50%;
}

/* popular tours */

.popular-tours-two {
    position: relative;
    display: block;
    padding: 124px 0 90px;
}

.popular-tours-two .popular-tours__single {
    margin-bottom: 30px;
}

.popular-tours__container,
.popular-tours__img,
.popular-tours__single {
    position: relative;
    display: block;
}

.popular-tours__img,
.popular-tours__img img {
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
}

.popular-tours__img {
    overflow: hidden;
}

.popular-tours__img img {
    width: 100%;
    opacity: 1;
    transform: scale(1);
    transition: transform .5s ease, opacity .5s ease;
}

.popular-tours__icon span {
    width: 38px;
    height: 38px;
    background-color: rgba(49, 48, 65, .2);
    border-radius: 50%;
    text-align: center;
    display: flex;
    font-size: 14px;
    color: #fff;
    position: absolute;
    top: 30px;
    right: 30px;
    z-index: 10;
    transition: all .5s ease;
    align-items: center;
    justify-content: center;
    line-height: 38px;
}

.popular-tours__content {
    position: relative;
    display: block;
    border: 1px solid #ebe6de;
    border-top: 0;
    padding: 20px 25px;
    border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px;
}

.popular-tours__stars {
    font-size: 13px;
    font-weight: 500;
    color: #787780;
    display: flex;
    align-items: center;
    line-height: 23px;
    letter-spacing: -.02em;
}

.popular-tours__stars i {
    font-size: 14px;
    color: #ffa801;
    margin-right: 6px;
}

.popular-tours__title {
    font-size: 18px;
    font-weight: 700;
    line-height: 34px;
    letter-spacing: -.02em;
    margin-top: 4px;
    color: #000000;
    margin-bottom: 7px;
}

.popular-tours__title a {
    color: black;
    transition: all .5s ease;
}

.popular-tours__rate {
    font-size: 15px;
    margin: 0;
    letter-spacing: -.02em;
    color: #000000;
}

.popular-tours__rate span {
    font-size: 20px;
    font-weight: 700;
    color: #cc6600;
}

.popular-tours__meta {
    display: flex;
    align-items: center;
    justify-content: space-evenly;
    background-color: #faf5ee;
    border-radius: 8px;
    padding: 0 28px;
    margin-top: 19px;
}

.popular-tours__meta li {
    font-size: 12px;
    padding: 5px 0;
    color: #787780;
    font-weight: 500;
    text-transform: uppercase;
    letter-spacing: .1em;
    transition: all .5s ease;
}

.popular-tours__single:hover .popular-tours__img img {
    opacity: 1;
    transform: scale(1.05);
}

.popular-tours__single:hover .popular-tours__icon span {
    background-color: #ffffff;
}

.popular-tours__single:hover .popular-tours__icon span i {
    color: #e8604c;
}

.popular-tours__single:hover .popular-tours__title {
    color: #ffa801;
}

.site_butt {
    border: 1px dashed #cc6600;
    background-color: #cc6600;
    padding: 15px 24px;
    border-radius: 50px;
    text-transform: uppercase;
    transition: all .5s ease-out;
    color: white;
}

.site_butt.bg_light {
    background-color: #ffeedd;
    color: #cc6600;
}

.site_butt:hover {
    border: 1px dashed #cc6600;
    background-color: white;
    color: #cc6600;
}

.icon_parent {
    border: 2px dashed #cc6600;
    border-radius: 50%;
    padding: 5px;
    height: 80px;
    width: 80px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.tour_det .popular-tours__img,
.budget_tours .popular-tours__img {
    height: 220px;
    overflow: hidden;
}

.tour_det .popular-tours__img img,
.budget_tours .popular-tours__img img {
    height: 100%;
    width: 100%;
    object-fit: cover;
}

/* .ic */
.icon_parent img {
    height: 60px;
    background-color: #ffe1c4;
    border-radius: 50%;
}

/* parallax scroll */
/* hide scrollbar */
.external_scroll ::-webkit-scrollbar {
    width: 1px;
    height: 1px;
}

.external_scroll ::-webkit-scrollbar-button {
    width: 1px;
    height: 1px;
}

.external_scroll {
    overflow: hidden;
    height: 100vh;
    margin-top: -100px;
}

.external_scroll .horizontal-scroll-wrapper {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 100vh;
    transform: rotate(-90deg) translate3d(0, -100vh, 0);
    transform-origin: right top;
    overflow-y: auto;
    overflow-x: hidden;
    padding: 0;
    height: 100vw;
    perspective: 1px;
    transform-style: preserve-3d;
    padding-bottom: 10rem;
}

.external_scroll .img-wrapper {
    transform: rotate(90deg);
    display: flex;
    align-items: center;
    justify-content: center;
    min-height: 40vh;
    transform-origin: 50% 50%;
    transform: rotate(90deg) translateZ(.1px) scale(0.9) translateX(0px) translateY(-3vh);
    transition: 1s;
}

.external_scroll .img-wrapper:hover {
    min-height: 65vh;
}

.external_scroll .slower {
    transform: rotate(90deg) translateZ(-.2px) scale(1.1) translateX(0%) translateY(-10vh);
}

.external_scroll .slower1 {
    transform: rotate(90deg) translateZ(-.25px) scale(1.05) translateX(0%) translateY(8vh);
}

.external_scroll .slower2 {
    transform: rotate(90deg) translateZ(-.3px) scale(1.3) translateX(0%) translateY(2vh);
}

.external_scroll .slower-down {
    transform: rotate(90deg) translateZ(-.2px) scale(1.1) translateX(0%) translateY(16vh);
}

.external_scroll .faster {
    transform: rotate(90deg) translateZ(.15px) scale(0.8) translateX(0%) translateY(14vh);
}

.external_scroll .faster1 {
    transform: rotate(90deg) translateZ(.05px) scale(0.8) translateX(0%) translateY(10vh);
}

.external_scroll .fastest {
    transform: rotate(90deg) translateZ(.22px) scale(0.7) translateX(-10vh) translateY(-15vh);
}

.external_scroll .vertical {
    transform: rotate(90deg) translateZ(-.15px) scale(1.15) translateX(0%) translateY(0%);
}

.external_scroll .last {
    transform: rotate(90deg) translateZ(-.2px) scale(1.1) translateX(25vh) translateY(-8vh);
}

.external_scroll .scroll-info,
.external_scroll header {
    position: absolute;
    left: 1rem;
}

.external_scroll header {
    bottom: 1rem;
}

.external_scroll .scroll-info {
    top: 1rem;
}

.external_scroll .img-wrapper .a_div {
    overflow: hidden;
    display: block;
    padding: 1vh;
    background: #efecdb;
    box-shadow: 0 10px 50px #5f2f1182;
}

.external_scroll img {
    max-width: 45vh;
    max-height: 50vh;
    transition: .5s;
    vertical-align: top;
    user-select: none;
}

.external_scroll .scroll-info {
    display: flex;
    align-items: center;
}

.external_scroll .icon svg {
    width: 50px;
    fill: currentcolor;
}

/* popular - end */

/* inner page */

.breadcrumbs {
    position: relative;
    height: 30vw;
    background: linear-gradient(#000000ce, #000000ce), url(../images/place-detail-slider-2.webp);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    display: flex;
    justify-content: center;
    align-items: center;
}

.breadcrumbs img {
    position: absolute;
    z-index: 1;
    width: 100%;
    bottom: -2px;
}

/* .breadcrumbs::after {
    content: "";
    position: absolute;
    bottom: -350px;
    height: 540px;
    width: 100%;
    background-size: contain;
    background-repeat: no-repeat;
    background-image: url(../images/breadcrumbs_bottom.png);
} */

.breadcrumbs span {
    font-family: var(--cursive-font);
    color: #ffffff;
    font-size: 50px;
    margin-top: -100px
}

/* tour page */

.breadcrumbs .text-bottom {
    position: absolute;
    bottom: 10px;
    left: 20px;
}

.breadcrumbs .text-bottom .hor_line {
    width: 100%;
    height: 1px;
    background-color: #ffffff79;
}

/* tour page - end */

/* tour - details */
.tour-category-world {
    color: #ffffff;
    background-color: #fff;
    background-image: linear-gradient(45deg, #f3403a, #f9a80b);
    border-radius: 50px;
    padding: 6px 15px;
    width: fit-content;
    inset: 12px 12px auto auto;
}

.details_section {
    margin-top: -100px;
    background-color: #ffffff;
    position: relative;
    border-radius: 10px;
    z-index: 10;
}

.horizontal_line {
    background-color: #acacac;
    height: 1px;
    width: 100%;
}

.small-ava-wrap {
    align-items: center;
    padding-left: 20px;
    display: flex;
}

.feedback-hero-wrap {
    display: flex;
}

.small-green-ava {
    background-color: #ffffff;
    border-radius: 100%;
    width: 60px;
    height: 60px;
    margin-left: -20px;
    position: relative;
}

.fit_column {
    width: fit-content !important;
    margin-right: 25px;
}

.info-dark-item-wrap {
    grid-column-gap: 4px;
    grid-row-gap: 4px;
    border: 1px dashed #efb700;
    background-color: #f7f8fc;
    border-radius: 50px;
    justify-content: center;
    align-items: center;
    padding: 10px 16px;
    display: flex;
}

.info-bold-title.large-intro-title {
    font-size: 18px;
    font-weight: 600;
    color: #cc6600;
}

.info-text.info-large {
    font-size: 18px;
    font-style: italic;
}

.details_section h1 {
    font-family: var(--cursive-font);
    font-size: 60px;
}

#tour_details_sider img {
    border-radius: 15px
}

#tour_details_sider .carousel-item {
    position: relative;
    width: 100%;
    height: 100%;
    border-radius: 15px;
    overflow: hidden;
}

#tour_details_sider .carousel-item:before {
    content: "";
    background-color: #00000071;
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
}

.feedback-photo {
    background-image: url(../images/person-1.jpg);
    background-position: 50% 0;
    background-repeat: no-repeat;
    background-size: cover;
    border-radius: 100%;
    margin: 4px;
    position: absolute;
    inset: 0%;
}

.feedback-photo.photo-3 {
    background-image: url(../images/person-2.webp);
    background-position: 50% 0;
}

.feedback-photo.photo-2 {
    background-image: url(../images/person-3.jpg);
    background-position: 50% 0;
}

.feedback-photo.photo-5 {
    background-image: url(../images/person-4.jpg);
    background-position: 50% 0;
}

.faq-one-accordion .accordion {
    position: relative;
    display: block;
    transition: all .5s ease;
    border-radius: 0;
    background-color: #ffffff;
    border: 1px solid transparent;
    border-radius: 8px
}

.faq-one-accordion .accordion.active {
    border: 1px solid #ebe6de;
    border-radius: 8px
}

.faq-one-accordion .accordion-title .accordion-button {
    position: relative;
    display: block;
    cursor: pointer;
    padding: 23px 27px 24px 40px;
    transition: all .2s linear;
    transition-delay: .1s;
    border-bottom: 0 solid var(--thm-extra);
    border-radius: 8px 8px 0 0
}

.faq-one-accordion .accordion-title h4 {
    margin: 0;
    font-size: 20px;
    font-weight: 700;
    line-height: 30px;
    color: #000000;
    position: relative;
    transition: all .5s ease;
    letter-spacing: -0.02rem
}

.faq-one-accordion .accordion-title h4 span {
    color: #ffa801;
    margin-right: 15px;
}

.accordion-button:not(.collapsed) h4 span {
    color: #ffffff !important;
}

.faq-one-accordion .accordion+.accordion {
    margin-top: 20px
}

.faq-one-accordion .accordion.active .accordion-title {
    background-color: #ffffff
}

.faq-one-accordion .accordion.active .accordion-title h4 {
    color: #000000
}

.faq-one-accordion .accordion-title h4:before,
.faq-one-accordion .accordion.active .accordion-title h4:before {
    height: 35px;
    width: 35px;
    border-radius: 50%;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center
}

.faq-one-accordion .accordion-body {
    position: relative;
    padding: 20px 40px 28px;
    /* margin-top: -13px; */
    border-radius: 8px 8px 0 0
}

.faq-one-accordion .accordion.active .accordion-body {
    background-color: #ffffff
}

.faq-one-accordion .accordion-body p {
    margin: 0;
    font-size: 16px;
    letter-spacing: -0.02rem
}

.accordion-body ul {
    position: relative;
    display: block;
    margin-top: 32px
}

.accordion-body ul li {
    font-size: 18px;
    color: #000000;
    font-weight: 500;
    letter-spacing: -0.02rem
}

/* tour - details - end */
/* about */
.comon-ab3 figure {
    width: 90px;
    height: 90px;
    overflow: hidden;
    display: grid;
    align-content: center;
    border-radius: 50%;
    background-color: #ffffff;
    box-shadow: #d9d9d9 1px 16px 27px;
    margin: auto;
    padding: 20px;
}

.client-dibns {
    background: url(../images/abt_counter.jpg) no-repeat;
    background-size: cover;
    width: 100%;
    color: #fff;
}

.client-dibns .row>div {
    position: relative;
}

.comon-count {
    text-align: center;
}

.comon-count figure img,
.com-ln3 figure {
    width: 54px;
    display: inline-block;
}

.comon-count h5 {
    font-family: var(--cursive-font);
    font-size: 25px;
}

.comon-count h3 {
    font-weight: 700;
    color: #fff;
}

.client-dibns .row>div:after {
    position: absolute;
    right: 0;
    top: 20%;
    content: "";
    background: #bbb;
    width: 1px;
    height: 50px;
}

/* about - end */
/* contact */

.contact_sec {
    background-image: url(../images/contact_bg.png);
    background-size: 400px;
    background-position: left top;
    background-repeat: no-repeat
}

.contact_sec ul,
.contact_sec a {
    color: #000000;
}

/* contact - end */
/* inner page - end */

/* footer */
footer {
    background: linear-gradient(#000000e8, #000000e8), url(../images/footer_bg.avif);
    background-position: top;
}

footer>*,
footer a {
    color: white;
    font-weight: 300;
}

footer li {
    line-height: 30px;
}

footer p {
    line-height: 30px;
}

footer a:hover,
footer i:hover {
    color: #efb700;
    transition: all .3s ease-out;
}

footer img {
    height: 200px;
}

footer .logo {
    font-size: 30px;
    font-weight: 600;
}

.footer_links li {
    position: relative;
    display: flex;
    align-items: center;
}

.footer_links li a {
    padding-left: 30px;
}

.footer_links li::before {
    position: absolute;
    content: "";
    background-image: url(../images/icons/island.png);
    height: 18px;
    width: 18px;
    background-repeat: no-repeat;
    background-size: contain;
    background-position: left;
}

/* ToTop */
.scroll-to-top {
    position: fixed;
    bottom: -60px;
    right: 20px;
    display: flex;
    font-size: 20px;
    padding: 10px 15px;
    background: #ffa801;
    color: white;
    border: none;
    border-radius: 5px;
    cursor: pointer;
    z-index: 1000;
    transition: bottom 0.3s ease;
    width: 42px;
    height: 42px;
    justify-content: center;
    align-items: center;
    animation: action 1s infinite alternate;
}

.scroll-to-top:hover {
    background: #cc6600;
}

.scroll-to-top:focus {
    outline: none;
    border: none;
}

.scroll-to-top.show {
    bottom: 20px;
}

a.scroll-to-top:focus {
    color: white;
}

@keyframes action {
    0% {
        transform: translateY(0)
    }

    100% {
        transform: translateY(-15px)
    }
}


@media (max-height: 780px) {
    #menu-sidebar .side-social {
        display: none;
    }
}

@media screen and (max-width: 780px) {
    .inner_breadcrumbs {
        height: 70vw;
    }

    .details_section h1 {
        font-size: 45px;
    }

    .details_section {
        margin-top: -20px;
    }

    .details_section .row {
        gap: 10px;
    }

    .placeChild.size1 {
        display: none;
    }

    .places_child .size2 {
        width: 40px;
        height: 40px;
    }

    .places_child .size3 {
        width: 60px;
        height: 60px;
    }

    .places_child .size4 {
        width: 80px;
        height: 80px;
    }

    .line-wrapper .dot {
        width: 250px;
    }

    .line-wrapper .plane {
        width: 70px;
    }

    .line-wrapper {
        top: 25%;
        left: 35%;
    }

    .donate-button {
        display: none;
    }

    .home-slider .italic_text>div {
        border: 2px dashed white;
    }

    .form_sec button {
        padding: 10px 34px;
        border-radius: 100px;
        color: white;
        font-size: 20px;
    }

    .place_filter_parent .space {
        width: 80px;
        height: 1px;
    }

    .place_filter_parent {
        padding: 25px 30px;
    }

    .home-slider .carousel-item img {
        height: 550px;
        width: 100% !important;
        object-fit: cover;
    }

    .carousel-caption {
        width: 80% !important;
    }

    .site_butt {
        padding: 10px 15px;
        font-size: 14px
    }

    .abt_img {
        width: 100%;
    }

    /* .breadcrumbs {
        position: relative;
        height: 25vw;
    } */

    .breadcrumbs span {
        font-size: 30px;
        margin-top: -30px;
    }
}

@media (max-width: 850px) {
    #mega-menu .sub-menu li.menu-item {
        margin-bottom: 5px;
    }

    #menu-sidebar .trigger-inner span {
        width: 33px;
    }

    #menu-sidebar .trigger-inner p.txt {
        font-size: 10px;
        top: 4px;
    }
}

@media (max-width:850px),
(max-height:400px),
(orientation:portrait) {

    .site-header .search-wrapper-fullscreen.open {
        width: 100vw
    }

    .site-header .search-wrapper-fullscreen.open .searchform-outer {
        margin-left: 0
    }

    .site-header .side-search .toggle-btn .close {
        font-size: 40px;
        font-weight: 200;
        height: 70px;
        line-height: 32px
    }

    .site-header .side-search .toggle-btn {
        z-index: 999999
    }

    .site-header .search-wrapper-fullscreen {
        left: 0;
        top: 70px
    }

    .site-header .search-wrapper-fullscreen.open {
        left: 0
    }
}

@media (max-width:850px),
/* (max-height:400px), */
(orientation:portrait) {
    body {
        padding-left: 0;
    }

    #menu-sidebar .mega-menu-trigger {
        display: inline-flex;
        order: 2;
        width: 100%;
        justify-content: flex-end;
        padding-right: 15px;
        align-items: center
    }

    #menu-sidebar .mega-menu-trigger .trigger-inner {
        height: 20px
    }

    #menu-sidebar .main-menu-container .menu-main-menu-container {
        display: none
    }

    /* .side-secondary {
        display: inline-flex;
        order: 1
    } */

    .side-secondary .side-social {
        display: none
    }

    .side-secondary .side-social+a {
        display: none
    }

    .site-header .side-search .toggle-btn {
        position: absolute;
        right: 60px;
        top: 20px
    }

    #menu-sidebar .mega-menu-trigger {
        margin: 20px auto
    }

    .main-menu-container {
        display: flex
    }

    #menu-sidebar {
        height: 70px;
        width: 100%
    }

    #menu-sidebar .site-branding {
        width: 180px;
        height: 70px;
        box-sizing: border-box;
        display: inline-flex;
        background-color: transparent
    }

    .logo-mobile {
        display: block
    }

    .logo-desktop {
        display: none
    }

    #menu-sidebar .mega-menu-trigger {
        display: inline-flex;
        order: 2;
        width: 100%;
        justify-content: flex-end;
        padding-right: 15px;
        align-items: center
    }

    #menu-sidebar .mega-menu-trigger .trigger-inner {
        height: 20px
    }

    #menu-sidebar .main-menu-container .menu-main-menu-container {
        display: none
    }

    /* .side-secondary {
        display: inline-flex;
        order: 1
    } */

    .side-secondary .side-social {
        display: none
    }

    .side-secondary .side-social+a {
        display: none
    }

    .site-header .side-search .toggle-btn {
        position: absolute;
        right: 60px;
        top: 20px
    }

    #menu-sidebar .mega-menu-trigger {
        margin: 20px auto
    }

    header .academy-logo {
        display: none
    }

    body.single-academy.tax-short-course {
        padding-top: 0
    }

    .single-academy.tax-short-course header {
        display: none
    }

    .single-academy iframe {
        width: 100vw
    }

    .mega-menu-container {
        display: block;
        max-width: 100vw;
        width: 100%;
        left: 0;
        margin-top: 70px;
        padding-bottom: 70px;
        height: 100%;
        overflow-y: auto;
        overflow-x: hidden;
        -webkit-overflow-scrolling: touch;
        box-sizing: border-box
    }

    .mega-menu-container #mega-menu {
        margin-bottom: 0;
        flex-direction: column;
    }

    .mega-menu-container.mega-menu-open .menu-main-menu-container,
    .mega-menu-container.mega-menu-open .secondary-menus {
        max-width: 100%;
        box-sizing: border-box;
        flex: inherit;
        margin-bottom: 0 !important;
    }

    #mega-menu,
    .secondary-menus {
        display: block
    }

    #mega-menu>li {
        width: calc(100vw - 80px);
        text-align: center;
        padding-top: 50px
    }

    .secondary-menus .secondary-menu-wrapper {
        width: 100%;
        max-width: 100%;
        flex: 0 0 100%;
        flex-wrap: wrap;
        height: 100%;
        text-align: center;
        margin-top: 50px
    }

    #mega-menu .large-menu-title {
        font-size: 23px
    }

    #mega-menu .sub-menu li.menu-item a {
        font-size: 16px;
        line-height: 32px
    }

    .mega-menu-container #mega-menu ul.sub-menu {
        padding-right: 0;
        margin-top: 15px
    }

    .mega-menu-container.mega-menu-open .secondary-menus .secondary-menu-wrapper:first-child {
        border-top: 2px solid #ffffff;
        padding-top: 50px
    }

    .mega-menu-container.mega-menu-open .secondary-menus .secondary-menu-wrapper:last-child {
        margin-bottom: 50px
    }

    .sub-header.active {
        top: 70px
    }

    .page-template-page-simple .entry-content {
        height: calc(100vh - 70px)
    }

    .body_part {
        padding-left: 0 !important;
    }
}
